{
  "title":"14-41f10.jpg",
  "description": "Photograph of U.S. currency. (Image courtesy of Daniel Bersak.)",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/ec3e361c89db93331a37956c22aaa7dd_14-41f10.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"Photograph of U.S. currency. (Image courtesy of Daniel Bersak.)","credit":"","image-alt":"A sepia toned photograph of United States currency."}}
